/*** BODY ***/
body { font-size: 12px; font-family: Arial; color: #333; background: #FFF; margin: 0px; }
h1 { color: #502B0A; margin: 0; margin-top: 15px; margin-bottom: 5px; font-size: 24px; line-height: 24px; font-family: arial; }
h2 { color: #502B0A; margin: 0; margin-top: 15px; margin-bottom: 5px; font-size: 18px; line-height: 16px; font-family: arial; }
h3 { color: #502B0A; margin: 0; margin-top: 15px; margin-bottom: 5px; font-size: 14px; line-height: 14px; font-family: arial; }
h4 { margin: 10px; font-weight: normal; font-size: 12px; padding: 10px; border: 1px solid #AAA; background: #EEE; }
h5 { margin: 10px 20%; font-size: 14px; color: #333; text-align: center; font-weight: bold; padding: 10px; border: 2px solid #502B0A; background: #DDD; }
p { margin: 0px; padding: 0px; border: none; line-height: 140%; }
li { margin: 0px; padding: 0px; line-height: 140%; }
label { cursor: pointer; }

/*** LINKI ***/
a { color: #502B0A; text-decoration: underline; cursor: pointer; }
a:hover { color: #502B0A; text-decoration: none; }
a.button { width: 130px; height: 30px; background: #502B0A; text-align: center; font: normal 12px arial; color: #FFF; display: block; text-decoration: none; line-height: 30px; border-radius: 8px; -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; }
a.button:hover { background: #738793; }

/*** TABLES ***/
table { margin: 0px auto; border-spacing: 0; border-collapse: collapse; }
table.normal { margin: 0px;}
th { font-size: 13px; padding: 8px 10px; background: #502B0A; color: #FFF; text-align: center; }
td { background: #FFF; padding: 8px 5px; color: #494343; font-size: 12px; font-family: Arial; }
tr.head td { height: 40px; padding: 0px; background: #502B0A; border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; -khtml-border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0;}
tr.head td h2 { height: 40px; padding: 0px; margin: 0; line-height: 40px; padding-left: 20px; color: #FFF; }

/*** FORM ***/
form { margin: 0px; padding: 0px; border: none; }
input, textarea, select { font-size: 12px; padding: 4px 4px; font-family: Arial; background: #FFF repeat-x left bottom; border: 1px solid #A4A4A4; border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; }
input:focus, textarea:focus, select:focus { background: #FFFFDD; border: 1px solid #000; }
input.checkbox { margin: 4px 0px; padding: 0px; border: none; background: none; }
textarea { width: 350px; height: 50px; }
input.button { width: 130px; height: 30px; background: #502B0A; text-align: center; font: normal 12px arial; color: #FFF; display: block; text-decoration: none; line-height: 30px; border-radius: 8px; -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; }
input.button:hover { background: #738793; }

/*** xFORM ***/
table.xForm { margin: 10px auto; width: 100%; }
table.xForm td.caption { width: 200px; text-align: right; font: bold 11px tahoma, verdana; color: #0A2F65; padding-right: 2px; }
table.xForm td.caption img { background: #FFF; padding: 4px; border: 1px solid #AAA; }
table.xForm tr.panel th { text-align: left; padding: 0px; padding-left: 5px; }
table.xForm tr.panel th a { float: left; display: block; padding-top: 5px; margin-right: 5px; height: 26px; }
table.xForm tr.panel th span { line-height: 31px; }
table.xForm td.info { width: 20px; padding: 0px; }
table.xForm td.element { padding-left: 2px; }
table.xForm td.errorIcon { width: 14px; }
table.xForm div.errorInfoOff { display: none; }
table.xForm div.errorInfoOn { display: block; text-align: left; color: #CA0000; background: #FFFFDD; font-size: 11px; font-family: verdana; font-weight: normal; margin: 4px 0px; padding: 2px; border: 1px solid #CA0000; }
table.xForm div.infoText { display: none; background: #FFF; color: #066289; font-weight: normal; font-size: 11px; padding: 4px; border: 1px solid #AAA; margin: 4px 0px; }
table.xForm tr.infoText { display: none; }
table.xForm tr.infoText td { background: #FFF; color: #066289; font-weight: normal; font-size: 11px; padding: 4px; border: 1px solid #AAA; margin: 4px 0px; }
table.xForm div.infoUpload { color: #1C9500; font-size: 11px; margin: 4px 0px; }
table.xForm iframe.xFormIframe { display: none; width: 0px; height: 0px; border: none; margin: 0px; padding: 0px; }

/*** WEBTON ***/
a.tworzenie { text-decoration: none; font-size: 9px; color: #502B0A;}
a.stron { font-size: 10px; color: #502B0A;}

/*** LANGUAGES ***/
ul#languages { list-style: none; width: auto; float: right; border: 1px solid #BAADA0; margin: 0px; padding: 0; padding-right: 2px; }
ul#languages li { float: left; margin: 0; padding: 0; }
ul#languages li a { display: block; background: #FFF; width: 24px; height: 18px; line-height: 18px; text-align: center; padding: 2px; margin: 2px; margin-right: 0; text-decoration: none; border: 1px solid #FFF; }
ul#languages li.on a { background: #56300C; color: #FFF; border: 1px solid #56300C;  }
ul#languages li a:hover { border: 1px solid #000; }
ul#languages img { width: 100%; }

/*** WYSIWYG ***/
.xCMS { font-size: 12px; margin: 0px; line-height: 160%;}
.xCMS img { margin: 10px; }
.xCMS p {font-size: 12px; margin: 0px; padding: 0px; line-height: 160%;}
.xCMS table { margin: 10px 0; background: none; }
.xCMS table td { background: none; }
.xCMS li {padding: 4px 0px 4px 0px; line-height: 160%; }

.xDesc { font-size: 12px; margin: 0px; padding: 10px; background: #E8E8E8; line-height: 160%;}
.xDesc img { margin: 10px; }
.xDesc p { font-size: 12px; margin: 0px; padding: 0px; line-height: 160%; }
.xDesc ul { margin: 10px 15px; padding: 0; }
.xDesc li { padding: 4px 0px 4px 0px; line-height: 160%; }
.xDesc h1, .xDesc h2, .xDesc h3, .xDesc h4, .xDesc h5, .xDesc h6, .xDesc a, .xDesc p { color: #502B0A; }
.xDesc h5, .xDesc h4 { margin: 10px 0; }

/*** NEWS ***/
div#newslist div h3 {font-size: 18px; color: #555;}
div#newslist { width: 730px; height: 250px; padding-left: 20px; overflow: hidden; }
div#newslist ul, div#newslist ul li { margin: 0px; padding: 10px 0px; list-style: none; }
div#newslist img { margin: 0 5px 2px 0; float: left; padding: 2px; border: 1px solid #502B0A; }
div#newslist li { width: 235px; height: 150px; float: left; text-decoration: none; overflow: hidden;}
div#newslist li a { display: block; height: 145px; padding: 5px 10px; text-decoration: none;  overflow: hidden;}
div#newslist li:hover h3 { text-decoration: underline; }
div#newslist li a h3 { margin: 0; color: #502B0A; font-size: 13px; }
div#newslist li a p { color: #555; font-size: 11px; }
div#newslist dl { margin: 0px; padding: 0px; color: #555; font-size: 10px;}

/***  SLIDER ***/
#sliderbox { position: relative; width: 700px; height: 300px; margin: 0; }
#sliderbox ul, #sliderbox ul li { margin: 0px; padding: 0px; list-style: none; }
#sliderbox ul li { height: 300px; width: 700px; }
#sliderbox ul li a { display: block; margin: 0; height: 180px; padding: 120px 10px 0px 250px; text-decoration: none; }
#sliderbox ul li a h2 { font: normal 28px arial; color: #000; text-shadow: 2px 2px 2px #777; padding: 0px 5px; margin: 0px; background: rgba(255,255,255,0.8); }
#sliderbox ul li a p { font: normal 14px arial; line-height: 1.5em; color: #333; padding: 15px 5px; background: rgba(255,255,255,0.8);  }

/*** AUTOCOMPLETE ***/
input#toComplete { autocomplete: off; }
div#AutoComplete { color: #000;}
div#AutoComplete { background: rgba(255,255,255,0.9); padding: 4px; border: 1px solid #BBB; visibility: hidden; width: 140px; z-index: 1000; top: 0px; left: 0px; margin-left: 45px;}
div#AutoComplete ul { list-style: none; margin: 0px; padding: 0px; }
div#AutoComplete ul li { padding: 2px; white-space: nowrap; overflow-x: hidden; }
div#AutoComplete ul li b { color: #AC0000; font: bold 13px arial; }
div#AutoComplete ul li i { color: #AC0000; }
div#AutoComplete ul li:hover { cursor: pointer;  }
div#AutoComplete ul li.on, div#AutoComplete ul li:hover { color: #FFF; background: #999; }
div#AutoComplete ul li.on b, div#AutoComplete ul li:hover b { color: #000; background: #999; }

/*** MODULE:NEWS ***/
#newslist-module { background: #FFF;}
#newslist-module dl {border-bottom: 1px solid #AFAFAF; padding: 10px 0; min-height: 100px; }
#newslist-module dl.pic { padding-left: 20px; position: relative; top: 0; left: 0; }
#newslist-module dl.nopic { padding-left: 20px; position: relative; top: 0; left: 0; }

#newslist-module dl dt { margin: 0; padding: 0px;}
#newslist-module dl dt div {font-size: 11px;}
#newslist-module dl dt a { text-decoration: none; font-weight: bold; }
#newslist-module dl dt a:hover {text-decoration: underline; }
#newslist-module dl dd { margin: 0; padding: 5px 0 0 0; }
#newslist-module dl dd div { padding-top: 5px; }
#newslist-module dl dd div a {text-decoration: none;}
#newslist-module dl dd div a:hover {text-decoration: underline;}

#newslist-module dl.pic dt { padding-left: 100px; }
#newslist-module dl.pic dd { padding-left: 100px; }
#newslist-module dl.pic dd img { display: block; border: 1px solid #AFAFAF; padding: 2px; margin-left: 20px; position: absolute; top: 10px; left: 0; }

/*** MODULE:BOXES ***/
div.boxes .box { float: left; margin: 0; margin-bottom: 20px; text-decoration: none; }
div.boxes div.boxcontent { width: 96%; padding: 2%; }

div.boxes.col1 .box { width: 100%;  }
div.boxes.col2 .box { width: 50%; }
div.boxes.col3 .box { width: 33.33333333333333%; }
div.boxes.col4 .box { width: 25%; }

div.boxes.imgTop div.boxcontent figure { width: 100%; height: 150px; overflow: hidden; }
div.boxes.imgTop div.boxcontent figure img { height: 100%; margin: 0 auto; display: block; }
div.boxes.imgTop div.boxcontent div.desc { }
div.boxes.imgTop div.boxcontent div.desc h2 { text-align: center; margin: 10px 0; }
div.boxes.imgTop div.boxcontent div.desc h3 { text-align: center; margin: 2px 0; font-size: 13px; }
div.boxes.imgTop div.boxcontent div.desc a { display: block; text-align: center; }

div.boxes.imgLeft div.boxcontent figure { width: 40%; float: left; }
div.boxes.imgLeft div.boxcontent figure img { max-width: 100%; max-height: 100%; margin: 0 auto; display: block; }
div.boxes.imgLeft div.boxcontent div.desc { width: 55%; padding-left: 5%; float: right; }
div.boxes.imgLeft div.boxcontent div.desc h2 { margin: 2px 0; }
div.boxes.imgLeft div.boxcontent div.desc h3 { margin: 2px 0; font-size: 13px; }
div.boxes.imgLeft div.boxcontent div.desc a { display: block; text-align: right; }

div.boxes.imgRight div.boxcontent figure { width: 40%; float: right; }
div.boxes.imgRight div.boxcontent figure img { max-width: 100%; max-height: 100%; margin: 0 auto; display: block; }
div.boxes.imgRight div.boxcontent div.desc { width: 55%; padding-right: 5%; float: left; }
div.boxes.imgRight div.boxcontent div.desc h2 { margin: 2px 0; }
div.boxes.imgRight div.boxcontent div.desc h3 { margin: 2px 0; font-size: 13px; }
div.boxes.imgRight div.boxcontent div.desc a { display: block; text-align: left; }

/*** MODULE:GALLERY ***/
.gallery { margin-top: 5px; }
.gallery a { display: block; float: left; width: 24.5%; margin-right: 0.666666667%; margin-bottom: 5px; }
.gallery a:nth-child(4n) { margin-right: 0%; }
.gallery a div.border { padding: 5px; border: 1px solid #AAA; position: relative; }
.gallery a div.border div.video { position: absolute; width: 100%; height: 100%; top:0; left:0; background: url(../../play.png.html) no-repeat center center;  }
.gallery a div.desc { position: absolute; bottom: 0; left: 0; background: rgba(255,255,255,0.4); margin-bottom: 5px; width: 90%; font: normal 12px/12px arial; padding: 10px 5%; text-align: center; color: #000; }
.gallery a:hover div.desc { background: rgba(255,255,255,0.8);  }
.gallery a img { display: block; width: 100%; }

/*** MODULE:SEARCH ***/
div#searchResult a { text-decoration: none; margin: 4px 0; }
div#searchResult a h2 { text-decoration: underline; }
div#searchResult a:hover h2 {color: #AC0000; text-decoration: none; }
div#searchResult a p {color: #666; }
div#searchResult a:hover p {color: #333;}

/*** LISTOFPAGES ***/
p.listOfPages { margin: 2px 0; height: 20px; padding: 0; }
p.listOfPages a, p.listOfPages span { cursor: pointer; display: block; float: left; width: 20px; height: 18px; font: bold 11px arial; border: 1px solid #CCC; line-height: 18px; background: #F5F5F5; margin-right: 1px; color: #0070A4; text-decoration: none; text-align: center; }
p.listOfPages span, p.listOfPages a.active { height: 18px; line-height: 18px; border: 1px solid #777; background: #777; color: #FFF; }
p.listOfPages a:hover { background: #777; color: #FFF; }



/********** LAYOUT ************/
#top { height: 291px; margin: 0; padding: 0; z-index: 10; background: url(top.jpg) no-repeat center top; }

#mid { width: 980px; margin: 0 auto; background: #FFF; z-index: 8; }

#midmenu { float: left; position: relative; width: 230px; background: #542E0B url(menubg.gif) no-repeat top right; border-bottom-right-radius: 20px; z-index: 9; }
#menubox { clear: both; float: left; width: 210px; margin-top: 20px; }
#menubox:before { position: absolute; top: 0; right: 220px; display: block; content: " "; width: 10000%; height: 100%; background: #542E0B; }
#menubox ul { margin: 20px 10px; padding: 0px; list-style-type: none; }
#menubox ul li { margin: 0px; padding: 0px; }
#menubox ul li a { display: block; font: bold 13px arial; padding: 10px; color: #EEE; text-decoration: none; border-top: 1px solid #795534; }
#menubox ul li:hover a, #menubox ul li.on a { color: #FFF; }
#menubox ul li ul.submenu { margin: 0; margin-bottom: 10px; padding: 0; padding-left: 20px; border-top: 1px solid #795534; }
#menubox ul li ul.submenu li a { background: url(point.gif) no-repeat left center; border: none; padding: 5px 10px; font: normal 12px arial; color: #EEE; }
#menubox ul li ul.submenu li a:hover { background: url(point.gif) no-repeat 2px center; color: #FFF; }
#menubox ul li ul.submenu li a.on { font-weight: bold; color: #FFF; }

#infobox { clear: left; float: left; width: 220px; margin-top: 30px; margin-bottom: 30px; margin-left: 10px; overflow: hidden; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }

#maintext { float: right; width: 700px; background: #FFF; min-height: 150px; position: relative; margin-top: 0px; padding: 0px 20px 20px 0px; z-index: 10px; }
#maintext h1.maincaption { border-bottom: 1px solid #502B0A; padding: 5px 0; margin: 0; margin-top: 10px;  }

#bottombg { clear: both; height: 250px; background: #E8E8E8; }
#bottom { clear: both; width: 980px; height: 250px; margin: auto; }

#newsletterbox { clear: left; float: left; width: 220px; height: 200px; background: #502B0A; margin-top: -10px; margin-left: 10px; color: #FFF; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; }
#newsletterbox h3 { color: #FFF; font-size: 18px; margin-bottom: 10px; }
#newsletterbox form { margin: 20px 20px 0px 20px; }
#newsletterbox table { margin: 0px; }
#newsletterbox input { width: 170px; cursor: pointer; border: none; }
#newsletterbox input[type=submit] { background: #512B0A; box-shadow: 0 0 8px #1A0C00; }
#newsletterbox input[type=submit]:hover { background: #000;  box-shadow: 0 0 12px #000; }
#newsletterbox div a { display: block; color: #FFF; text-decoration: none; text-align: center; }
#newsletterbox div a.hover { text-decoration: underline; }

#newsarea { float: right; width: 750px; height: 250px; }
#footerbg { clear: both; min-height: 50px; background: #DCDCDC; }
#footerwidth { width: 980px; margin: auto; }
#bottomdesc { color: #888; padding: 20px 0px; text-align: center; }
